Package org.eclipse.cdt.utils

## Interface ICygwinToolsFactroy

All Superinterfaces:
  `IGnuToolFactory`

All Known Implementing Classes:
  `DefaultCygwinToolFactory`

    public interface ICygwinToolsFactroy
    extends IGnuToolFactory

Restriction:
  This interface is not intended to be implemented by clients.
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

All Methods Instance Methods Abstract Methods
`CygPath` `getCygPath()`

### Methods inherited from interface org.eclipse.cdt.utils.IGnuToolFactory

`getAddr2line, getCPPFilt, getNM, getObjdump`

### Method Detail

#### getCygPath

    CygPath getCygPath()